@charset "UTF-8";
@import "font-awesome";
body {
    margin: auto;
    /* max-width: 1200px; */
    width: 100%;
    font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
    /* font-family: "Sawarabi Gothic"; */
    /* background: #fff url(../img/common/background_image.jpg) no-repeat top; */
    background-size: cover;
    background-color: #fff;
    background-blend-mode: lighten;
    line-height: 1.5em;
}
section.content1 h2 {
  font-family: "Sawarabi Mincho";
}
.side_right2 h4 {
  font-family: "Sawarabi Mincho";
}
.bese {
    background-color: rgb(255 255 255 / 0.8);
    color: #545252;
    overflow: hidden;
}
.bese.active{
  background-color: #ccc;
  opacity: 0.7;
  visibility: visible;
  z-index: 0;
}
.warapper h2 {
    padding: 10px 0;
    font-size: 26px;
    color: #4072b3;
}
span.heading {
    margin: 10px 0;
    position: relative;
    padding-left: 50px;
}
span.heading:before, span.heading:after {
    content: "□";
    position: absolute;
    width: 4px;
    height: 4px;
}
span.heading:before {
    left: 0;
    top: 3px;
}
span.heading:after {
    left: 9px;
    top: 10px;
}
/* hedder */
div#mainVisual {
    background: url(../img/common/maintxt_pc.jpg) center center / 100% auto no-repeat;
    background-size: cover;
    height: 40vh;
    overflow: hidden;
}
div#mainVisual {
    color: #fff;
    font-family: "Sawarabi Mincho";
}
.infotxt h2 {
    font-size: 4vh;
    text-align: center;
}
.infotxt p {
    font-size: 2.5vh;
    padding-top: 2%;
    line-height: 1.5em;
}
.infotxt {
    max-width: 50%;
    margin: 0 auto;
    padding: 6vh 0;
}
.warapper {
    max-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.logo h1 {
    margin: 0;
}
.logo-wrap.inner {
    float: left;
    max-width: 550px;
    width: 100%;
    height: 100%;
    margin: 10px;
}
.logo img {
    max-width: 500px;
    width: 100%;
}
.info {
    float: right;
    max-width: 370px;
    width: 100%;
    height: 100%;
    margin: 15px auto;
    padding: 10px;
    text-align: left;
    font-size: 15px;
}
.info span.address {
    margin-bottom: 2px;
    display: block;
}
span.address span:first-child {
    margin-right: 12px;
}
span.tel span.telnum {
    color: #eb8686;
    font-size: 25px;
}
/* ナビゲーション */
section.inner.cf {
    background: #69c1b7;
}
.menuber {
    clear: both;
}
nav.gnav.cf {
    max-width: 740px;
    margin: 0 auto;
    height: auto;
}
nav.gnav.cf ul {
    overflow: hidden;
}
ul.main_nav.menu.cf {
    list-style: none;
}
nav.gnav.cf ul li {
    float: left;
}
.cf:before, .cf:after {
    content: "";
    display: table;
}
ul.main_nav.menu.cf li:after {
    content: "/";
    margin: 0 21px;
    color: #fff;
}
ul.main_nav.menu.cf li:last-child:after {
    content: "";
    margin: 0 auto ;
}
li.gn_li a:hover {
    color: #1B435D;
}
li.gn_li a {
    color: #fff;
    text-decoration: none;
}

/*モバイルナビ*/
/* .mobile_menu {
    display: none;
} */
#global-nav {
  background-color: #fff;
  opacity: 0;
  visibility: hidden;
  transform: translate(0, -20px);
  transition: ease .3s;
  z-index: 100;
  position: absolute;
}
#global-nav.active{
  opacity: 1;
  visibility: visible;
  /* transform: translateX(0); */
  transform: translate(0, 0);
}
div#global-nav a:hover {
    color: #0567e8;
}
#nav-toggle {
  display: inline;
  display: none;
  position: absolute;
  top: 15px;
  right: 20px;
  width: 32px;
  height: 36px;
  cursor: pointer;
  z-index: 999999;
  transition: ease .3s;
}
#nav-toggle.active {
  transform: rotate(90deg);
}

#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #000;
    right: 0;
    z-index: 999;
    -webkit-transition: ease .3s ease-in-out;
    -moz-transition: ease .3s ease-in-out;
    transition: ease .3s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}


/* #nav-toggle 切り替えアニメーション */
.toggle-btn.close.active span:nth-child(1) {
  transform: rotate(45deg) translate(0, 50%);
  transform-origin: 10% 50%;
  /* transform-origin: right; */
}
.toggle-btn.close.active span:nth-child(2) {
  opacity: 0;
  /* left: 50%; */
}
.toggle-btn.close.active span:nth-child(3) {
  transform: rotate(-45deg) translate(0, -50%);
  transform-origin: 5% 50%;
  /* transform-origin: right; */
}
/* サイドバー */

/* サイト内検索 */
section.search {
    text-align: center;
}
.search_box {
    width: 320px;
}
div#wrap-site-search input {
    width: 270px;
}
/* form {
    text-align: center;
}
button, [type="button"], [type="reset"], [type="submit"] {
    -webkit-appearance: button;
    background-color: #4072b3;
    border-color: #4072b3;
    color: #fff;
} */
/* サイト内検索 end */

section.saide_ber.right {
    max-width: 350px;
    width: 100%;
    height: 100%;
    float: right;
    margin: 15px auto;
}
.side_right1 {
    background: #6AC1B7;
    margin: 10px 15px;
    padding: 10px;
    color: #fff;
}
section.saide_ber.right:first-of-type {
    margin-bottom: 0;
}
.side_right1 ul {
    list-style: none;
    padding: 0 5px;
    margin: 0 auto;
}
ul.first_side li {
    padding: 15px 10px;
    border-bottom: dotted;
}
ul.first_side li:last-child {
    border-bottom: none;
    margin-bottom: 0;
}
li.sd1:before {
    font-family: "Font Awesome 5 Free";
    content: '\f21c';
    font-weight: 900;
    margin-right: 15px;
}
li.sd2:before {
    font-family: "Font Awesome 5 Free";
    content: '\f019';
    font-weight: 900;
    margin-left: 3px;
    margin-right: 16px;
}li.sd3:before {
    font-family: "Font Awesome 5 Free";
    content: '\f35d';
    font-weight: 900;
    margin-left: 3px;
    margin-right: 16px;
}
li.sd4:before {
    font-family: "Font Awesome 5 Free";
    content: '\f073';
    font-weight: 900;
    margin-left: 3px;
    margin-right: 16px;
}
li.sd5:before {
    font-family: "Font Awesome 5 Free";
    content: '\f2b9';
    margin-left: 3px;
    margin-right: 16px;
    font-size: 18px;
}

ul.first_side li a:hover {
    color: #1B435D;
}
ul.first_side li a {
    color: #fff;
    text-decoration: none;
}
/* サイドバー 2*/
section.saide_ber.right.maps {
    margin-top: 0;
}
.side_right2 {
    padding-top: 0 !important;
}
section.saide_ber.right .side_right2 {
    margin: 10px 15px;
    padding: 10px;
}
.side_right2 iframe {
    width: 100%;
}
.side_right2 h4 {
    background-color: #fff;
    padding: 4%;
    margin-bottom: 2.5%;
    border-left: solid #69c1b7 10px;
}

/* サイドバー3 カレンダー*/
section.saide_ber.right.maps.no2 {
    display: none;
}
.side_right3 {
    margin: 10px 15px;
}
span#calendarTitle {
    font-family: Arial,sans-serif;
    font-weight: bold;
    padding-left: 2px;
    display: block;
    text-align: center;
    padding: 1.5% 0;
}
/* 関連会社 */
section.saide_ber.right.childcompany2 {
  display: none;
}
img.company_child {
    max-width: 300px;
    display: block;
    background-color: #fff;
    margin: 0 auto;
}

/*コンテンツ*/
section.content1 h2 {
    text-align: center;
    line-height: 1.4em;
    font-size: 28px;
    font-family: "Sawarabi Mincho";
    font-weight: normal;
    color: #545252;
}
section.main_content {
    max-width: 800px;
    width: 100%;
    height: auto;
    padding: 15px 20px;
    float: left;
}
section.content1 .maininfo p {
    font-size: 1em;
    font-weight: normal;
    line-height: 1.5em;
    padding: 0 3%;
    margin: 0;
}
.maininfo {
    margin-bottom: 4%;
}
.consultation p {
  padding: 0 2%;
}

/*ニュースコンテンツ*/
section.content_news.content2,
section.content_topic.content3,
section.content_topic.content4  {
    max-width: 66%;
    width: 100%;
    height: auto;
    padding: 15px 20px;
    float: left;
}
.newslist h4 {
    font-family: "Sawarabi Mincho";
    padding: 2% 1.3%;
    border-left: solid #69c1b7 10px;
    background-color: #fff;
    margin-bottom: 1%;
}
.list,
.tp_list {
    background-color: #fff;
    overflow: hidden;
}
section.content_news.content2 ul, {
    list-style: none;
    padding-left: 1.5%;
    padding-right: 1.5%;
    margin-top: 0;
}
.thum_image img {
    max-width: 90px;
    width: 100%;
    float: left;
    margin-right: 2%;
    margin-bottom: 1.5%;
    margin-left: 0.5%;
}
.list li {
    overflow: hidden;
    margin: 1.5% 0;
    border-bottom: 1px dotted #69c1b7;
}
p.list_text span {
    display: block;
    font-size: 13px;
    margin-top: 1.3%;
}
p.list_text span i {
    padding-left: 0.5%;
}i.far.fa-grin-beam-sweat {
    color: #FFC042;
    font-size: 14px;
}
a.bt_link {
    border: solid 2px #EB8686;
    background-color: #EB8686;
    padding: 5px 15px;
    margin: 7px;
    text-decoration: none;
    color: #fff;
    font-size: 11px;
}
a.bt_link:hover {
  border-radius: 33px;
  transition: all 0.5s;
}
ul.thumbnail {
    padding: 0 15px;
}
ul.thumbnail li.list,
ul.thumbnail li.list1,
ul.thumbnail li.list3,
ul.thumbnail li.list4,
ul.thumbnail li.list5 {
  height: 160px;
  overflow: hidden;
}
.list .thum_image,
.list1 .thum_image,
.list2 .thum_image,
.list3 .thum_image,
.list4 .thum_image,
.list5 .thum_image{
    position: relative;
}
.list .thum_image a.kakudai,
.list1 .thum_image a.kakudai,
.list3 .thum_image a.kakudai,
.list4 .thum_image a.kakudai,
.list5 .thum_image a.kakudai {
  position: absolute;
  left: 0;
  top: 75px;
  border: solid 2px #EB8686;
  background-color: #EB8686;
  padding: 0 10px;
  margin: 7px;
  text-decoration: none;
  color: #fff;
  font-size: 11px;
}
li.list7 img {
    margin-top: 31px;
}
.list p.list_text {
    float: right;
    width: 84%;
}
.list2 .thum_image a {
  position: absolute;
  left: 0;
  top: 70px;
  border: solid 2px #EB8686;
  background-color: #EB8686;
  padding: 0 10px;
  margin: 7px;
  text-decoration: none;
  color: #fff;
  font-size: 11px;
}
.list table.tbl01 {
    float: right;
    width: 84%;
}
li.list6 {
    height: auto;
    text-align: right;
    border-bottom: none;
}

.list1 .thum_image a.kakudai:hover,
.list2 .thum_image a:hover,
.list3 .thum_image a.kakudai:hover,
.list4 .thum_image a.kakudai:hover,
.list5 .thum_image a.kakudai:hover {
  border-radius: 33px;
  transition: all 0.5s;
}
li.list3 p>span.li_text {
    font-size: 14px;
    text-align: left;
    margin-right: 1%;
    color: #eb8685;
}

/*トピック*/
.topiclist h4,
.lateastlist h4 {
    font-family: "Sawarabi Mincho";
    padding: 2% 1.3%;
    border-left: solid #69c1b7 10px;
    background-color: #fff;
    margin-bottom: 1%;
    margin-top: 0;
}
.lateastlist {
    clear: both;
}
ul.tplidt {
    list-style: none;
    padding-left: 1.5%;
    padding-right: 1.5%;
    margin-top: 0;
}
ul.tplidt li {
    line-height: 1.7em;
}
ul.tplidt li:before {
    content: "\f06c";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #69c1b7;
    margin-right: 12px;
    font-size: 14px;
}
ul.tplidt li.tpnext:before {
  content: none;
}
ul.tplidt li.tpnext {
    height: auto;
    text-align: right;
    border-bottom: none;
    padding: 0;
}
ul.tplidt li {
    margin: 1.5% 0;
    padding: 0 10px 10px;
    border-bottom: 1px dotted #69c1b7;
}
.tp_list ul.tplidt li {
    text-indent: -1rem;
    padding-left: 2rem;
}

/*テーブル*/
.tbl01 {
  border-collapse:collapse;
  width: 80%;
  margin: 1em auto;
}
.tbl01 th,.tbl01 td {
  padding: 0.5em 5%;
  border: 1px solid #aaa;
  vertical-align: top;
  text-align: left;
}
.tbl01 th {
    background: #e6e6e6;
    width: 30%;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
.tbl01 td {
  background: #fff;
}



/*フレックスボックス*/
.flexbox {
    display: flex;
}
.fb_box {
    flex-flow: row wrap;
    display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    margin: 0px 10px 0px 0;
    background-color: #fff;
    padding: 40px 20px;
    line-height: 1.6em;
    border: 2px solid #4072B3;
    flex-basis: 50%;
    border-radius: 5%;
}
.fb_box.cartype {
  flex-flow: row wrap;
  display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  margin: 0px 10px 0px 0;
  background-color: #fff;
  padding: 40px 20px;
  line-height: 1.6em;
  border: 2px solid #4072B3;
  flex-basis: 50%;
  border-radius: 10px;
}
.fb_box.box3 {
    margin-right: 0;
}
div.fb_box h4 {
    text-align: center;
    justify-content: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    /* padding-top: 28%; */
    font-size: 1.4em;
    font-weight: normal;
    margin-bottom: 4%;
}
.box_item {
    position: relative;
}
.box1 .box_item:before {
  content: '';
  background: url('../img/content/car_info.png') center center/ 100% auto;
  background-size: contain;
  display: block;
  margin: 0 auto;
  width: 150px;
  height: 150px;
  border-radius: 50%;
}
.box2 .box_item:before {
  content: '';
  background: url('../img/content/bike_info.png') center center/ 100% auto;
  background-size: contain;
  display: block;
  margin: 0 auto;
  width: 150px;
  height: 150px;
  border-radius: 50%;
}
.box3 .box_item:before {
  content: '';
  background: url('../img/content/garage_info.png') center center/ 100% auto;
  background-size: contain;
  display: block;
  margin: 0 auto;
  width: 150px;
  height: 150px;
  border-radius: 50%;
}
.box_item span a {
    border: solid 2px #EB8686;
    background-color: #EB8686;
    padding: 0 15px 5px;
    margin: 7px;
    text-decoration: none;
    color: #fff;
    max-width: 100%;
    text-align: center;
    display: block;
}
.box_item span a:hover {
    border-radius: 33px;
    transition: all 0.5s;
}
.consultation p:before {
    font-family: "Font Awesome 5 FREE";
    content: "\f075";
    display: inline-block;
    font-weight: 900;
    transform: scaleX(-1);
    color: #4072b3;
    font-size: 1.4em;
    margin-right: 12px;
}

.warapper:last-child {
    margin-bottom: 50px;
}

/* フッター */
footer {
    background-color: #4072b3;
    clear: both;
    padding: 20px;
}
section.privacy {
    font-size: 13px;
}
section.privacy a {
    color: #fff;
    text-decoration: none;
}
section.saide_ber.right.childcompany2 h4 {
    font-family: "Sawarabi Mincho";
    background-color: #fff0;
    border-left: none;
    color: #fff;
    margin-top: 0;
    margin-bottom: 0;
    padding: 2% 1% 1%;
    font-size: 14px;
}
section.saide_ber.right.childcompany2 ul {
    margin-top: 0;
    color: #fff;
    font-size: 14px;
}
ection.saide_ber.right.childcompany2 ul li a {
    color: #fff;
    text-decoration: none;
}
section.saide_ber.right.childcompany2 ul li a:hover {
    color: #eb8685;
}

/* ページTOPボタン */
#page_top {
    position: fixed;
    bottom: 30px;
    right: 20px;
}

/* FAQ */
div#faq {
    max-width: 320px;
    margin: 30px auto;
}
div#faq img {
    max-width: 320px;
}

/* お知らせ欄 */
section#notice {
    border: 2px solid #e60505;
    margin: 50px auto;
    padding: 10px 20px;
    position: relative;
    border-radius: 0 10px 10px 10px;
}
#notice:before {
    font-size: 15px;
    font-size: 1.1rem;
    position: absolute;
    top: -24px;
    left: -3px;
    height: 24px;
    padding: 0 1em;
    content: 'お知らせ！';
    color: #fff;
    border-radius: 10px 10px 0 0;
    background: #e60505;
}
/* span.red {
    color: #e60505;
    font-size: 17px;
    font-weight: bold;
}
span.strong {
    color: #e60505;
    font-size: 21px;
    font-weight: bold;
    font-style: italic;
    padding-left: 3px;
} */
.notice-box dt {
    font-size: 16px;
    font-weight: bold;
}
.notice-box dt:before {
    content: "・";
    font-size: 21px;
}
.notice-box dd {
    margin-left: 22px;
}

/* Point */
section#point {
    border: 2px solid #e60505;
    margin: 50px auto;
    padding: 10px 20px;
    position: relative;
    border-radius: 0 10px 10px 10px;
}
#point:before {
    font-size: 15px;
    font-size: 1.1rem;
    position: absolute;
    top: -24px;
    left: -3px;
    height: 24px;
    padding: 0 1em;
    content: 'Point！';
    color: #fff;
    border-radius: 10px 10px 0 0;
    background: #e60505;
}
.point-box dt {
    font-size: 16px;
    font-weight: bold;
}
.point-box dt:before {
    content: "・";
    font-size: 21px;
}
.point-box dd {
    margin-left: 22px;
    padding: 10px 0;
}
h2 span.midashi {
    font-size: 23px;
    text-align: left;
    display: block;
    padding: 10px;
    border-left: solid #4072b4 5px;
    border-bottom: dotted #4072b4 2px;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.number {
    margin-bottom: 10px;
}
.number h4 {
    font-size: 19px;
    text-align: left;
    display: block;
    padding: 10px;
    border-left: solid #69c1b7 10px;
    /* border-bottom: dotted #69c1b7 2px; */
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.number p {
    margin: 0 auto;
    padding: 0 20px;
}
dl.pb dd {
    padding: 0;
}
dl.pb dt {
    margin-bottom: 5px;
}


/* 最新のニュース */
span.ft-mini {
    font-size: 12px;
}
dl.mini-list:first-child {
    margin-top: 5px;
}
dl.mini-list {
    padding: 10px 5px 10px 28px;
    font-size: 14px;
    margin-top: 0;
    border: 1px solid #ccc;
}
dl.mini-list dt {
    font-weight: bold;
}
span.color {
    color: #69c1b7;
    font-weight: bold;
}
dl.mini-list dd {
    margin-left: 10px;
}
ul.ul-mini {
    padding-left: 5px;
    list-style: disc;
    list-style-position: inside;
    font-size: 13px;
}
ul.ul-mini li:before {
    content: "";
    margin-right: 0;
}
ul.ul-mini li {
    border-bottom: unset;
    padding: 0;
    margin: 2px auto;
}
ul.ul-mini.left {
    padding-left: 40px;
}

div#plate {
    max-width: 320px;
    margin: 30px auto;
}
div#plate img {
    max-width: 320px;
}
.number h4 {
    background-color: #fff;
    margin-bottom: 1%;
}
.number p {
    margin: 0 auto;
    padding: 20px;
    background-color: #fff;
}
